### Enumeration

# Vips Angle

#### Declaration

    enum Vips.Angle

#### Description [src]

See `vips_rot()` and so on.

Fixed rotate angles.

See also

`vips_rot()`.

#### Members

`VIPS_ANGLE_D0`

  No rotate.

  - Value: `0`
  - Available since: 8.0
`VIPS_ANGLE_D90`

  90 degrees clockwise.

  - Value: `1`
  - Available since: 8.0
`VIPS_ANGLE_D180`

  180 degree rotate.

  - Value: `2`
  - Available since: 8.0
`VIPS_ANGLE_D270`

  90 degrees anti-clockwise.

  - Value: `3`
  - Available since: 8.0
`VIPS_ANGLE_LAST`

  No description available.

  - Value: `4`
  - Available since: 8.0